Subject: NAT in the PPC release

From: Mike Cederholm <[email-masked]>
Date: Fri, 05 Jan 2001 14:44:51 -0700

I am getting ready to use a PPC9600 (Apple) as a proxie server and had
started looking at what NAT needs to run.  It seem that after doing the
install of linux2000, I am still left without these services because
ipchains files are not present...

I have installed the entire Linux2000 distribution, could anyone tell me
if this feature is missing in PPCLinux?

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/